{% set CodiceModulo = "UNIAP-SCIA-SOM-S" %}
{% set Urn = "document:r_marche:somministrazione.alimenti.bevande;temporanea;segnalazione.certificata;secondario" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione per esercizi di somministrazione temporanea di alimenti e bevande"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="UNIAP-NOT-SAN-S"
urn_modulo_figlio="document:r_marche:attivita.produttiva;notifica.sanitaria;endoprocedimento;documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}Comunicazione per esercizi di somministrazione temporanea di alimenti e bevande{% endblock title %}

{% block content %}
    
 

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input dynamic_value="'Comunicazione per esercizi di somministrazione temporanea di alimenti e bevande'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->

<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" type="hidden" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" type="hidden" />
<input id="Suap_Carattere" name="Suap_Carattere" type="hidden" />
<input id="Suap_CarattereInizio" name="Suap_CarattereInizio" type="hidden" />
<input id="Suap_CarattereFine" name="Suap_CarattereFine" type="hidden" />
<input id="Suap_ChkCentroCommerciale" name="Suap_ChkCentroCommerciale" type="hidden" />
<input id="Suap_CentroCommerciale" name="Suap_CentroCommerciale" type="hidden" />
<input id="Suap_ChkAreaPubbAlim" name="Suap_ChkAreaPubbAlim" type="hidden" />
<input id="Suap_ChkAreaPubbNonAlim" name="Suap_ChkAreaPubbNonAlim" type="hidden" />
<input id="Suap_ChkAreaPubbSomm" name="Suap_ChkAreaPubbSomm" type="hidden" />
<input id="Suap_AutDataAreaPubb" name="Suap_AutDataAreaPubb" type="hidden" />
<input id="Suap_AutEnteAreaPubb" name="Suap_AutEnteAreaPubb" type="hidden" />
<input id="Suap_AutAreaPubb" name="Suap_AutAreaPubb" type="hidden" />
<input id="Suap_ConcessionarioAreaPubb" name="Suap_ConcessionarioAreaPubb" type="hidden" />
<input id="Suap_Insegna" name="Suap_Insegna" type="hidden" />
<input id="Suap_ModalitaVendita" name="Suap_ModalitaVendita" type="hidden" />
<input id="Suap_SupAlimentare" name="Suap_SupAlimentare" type="hidden" />
<input id="Suap_SupNonAlimentare" name="Suap_SupNonAlimentare" type="hidden" />
<input id="Suap_SupCarburante" name="Suap_SupCarburante" type="hidden" />
<input id="Suap_SupFarmacia" name="Suap_SupFarmacia" type="hidden" />
<input id="Suap_SupMerciIngombranti" name="Suap_SupMerciIngombranti" type="hidden" />
<input id="Suap_SupMonopolio" name="Suap_SupMonopolio" type="hidden" />
<input id="Suap_SupTotale" name="Suap_SupTotale" type="hidden" />
<input id="Suap_SupComplessiva" name="Suap_SupComplessiva" type="hidden" />

<!-- ------------------------------------------------------------------------------ -->

<div class="container">
  <div class="title-1"> Comunicazione per esercizi di somministrazione temporanea di alimenti e bevande </div>
  <div class="title-2"> (Legge regionale 05/08/2021, n. 22) </div>
</div>

{{anagrafica.societa("TitolareNonImportare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "never", "true", "", "visibility:visibility", "display:none", "false", "false")}}

<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> l’avvio dell’esercizio temporaneo di somministrazione di alimenti e bevande durante lo svolgimento della manifestazione </div>
</div>

<div id="Tassonomia_uniap_att" name="Tassonomia_uniap_att" label="Tipo di attività"></div>
<input id="Tassonomia_uniap_att3" name="Tassonomia_uniap_att" type="radio" value="3" checked="checked" dynamic_check="true" style="display: none;"/>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Denominazione manifestazione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Denominazione_manifestazione" name="Parametri_Denominazione_manifestazione" style="width: 100%;" label="Denominazione manifestazione" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_att3_som_man" name="Tassonomia_uniap_att3_som_man" label="Tipologia manifestazione" mandatory="true"></div>
        <input id="Tassonomia_uniap_att3_som_man1" name="Tassonomia_uniap_att3_som_man" type="radio" value="1"/>
      </td>
      <td>
        <p>
          sagra
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_att3_som_man2" name="Tassonomia_uniap_att3_som_man" type="radio" value="2"/>
      </td>
      <td>
        <p>
          fiera
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_att3_som_man3" name="Tassonomia_uniap_att3_som_man" type="radio" value="3"/>
      </td>
      <td>
        <p>
          manifestazione religiosa, tradizionale e/o culturale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_att3_som_man4" name="Tassonomia_uniap_att3_som_man" type="radio" value="4"/>
      </td>
      <td>
        <p>
          evento locale straordinario
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_att3_som_man5" name="Tassonomia_uniap_att3_som_man" type="radio" value="5"/>
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_uniap_att3_som_man5_Note" name="Parametri_uniap_att3_som_man5_Note" style="width: 80%;" label="Altro" mandatory_enabled="#Tassonomia_uniap_att3_som_man5.checked()" />
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
<input style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile_secondario("Immobile","collocata in", "Collocazione manifestazione") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          caratteristiche della somministrazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Modalità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_att3_som_mod" name="Tassonomia_uniap_att3_som_mod" label="Modalità di somministrazione" mandatory="true"></div>
        <input group="Tassonomia_uniap_att3_som_mod" id="Tassonomia_uniap_att3_som_mod1" name="Tassonomia_uniap_att3_som_mod1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          all'aperto su area privata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_uniap_att3_som_mod" id="Tassonomia_uniap_att3_som_mod2" name="Tassonomia_uniap_att3_som_mod2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          all'aperto su area pubblica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_uniap_att3_som_mod" id="Tassonomia_uniap_att3_som_mod3" name="Tassonomia_uniap_att3_som_mod3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          all'interno di edificio su area privata
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_uniap_att3_som_mod" id="Tassonomia_uniap_att3_som_mod4" name="Tassonomia_uniap_att3_som_mod4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          all'interno di edificio su area pubblica
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Periodo di svolgimento (non superiore a quello di svolgimento della manifestazione)
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 10%;">
        <p>
          dal giorno
        </p>
      </td>
      <td style="width: 17%;">
        <input class="inputNormal" id="Parametri_Inizio_manifestazione" name="Parametri_Inizio_manifestazione" style="width: 100%;" label="Data inizio manifestazione" format="date" mandatory="true">
      </td>
      <td style="width: 10%;">
        <p style="text-align: right;">
          al giorno
        </p>
      </td>
      <td style="width: 17%;">
        <input class="inputNormal" id="Parametri_Fine_manifestazione" name="Parametri_Fine_manifestazione" style="width: 100%;" label="Data fine manifestazione" format="date" mandatory="true">
      </td>
      <td >
        
      </td>
    </tr>
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Il sottoscritto, consapevole delle sanzioni penali previste dalla legge per le false dichiarazioni e attestazioni (articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e Codice Penale), sotto la propria responsabilità, </div>
  <div class="title-3"> DICHIARA </div>
</div>

<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere in possesso dei requisiti di onorabilità previsti dalla legge
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          che non sussistono nei propri confronti le cause di divieto, di decadenza o di sospensione previste dalla legge (articolo 67 del Decreto legislativo 06/09/2011, n. 159, “<i>Effetti delle misure di prevenzione previste dal Codice delle leggi antimafia e delle misure di prevenzione, nonché nuove disposizioni in materia di documentazione antimafia</i>”)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di aver rispettato, relativamente ai locali di esercizio, i regolamenti di polizia urbana e annonaria, le norme igienico-sanitarie e di sicurezza nei luoghi di lavoro
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di impegnarsi a comunicare ogni variazione relativa a stati, fatti, condizioni e titolarità rispetto a quanto dichiarato
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_ist" name="Tassonomia_uniap_ist" label="SCIA unica/condizionata"></div>
        <input id="Tassonomia_uniap_ist1" name="Tassonomia_uniap_ist" type="radio" value="1" dynamic_check="true"/>
      </td>
      <td>
        <p>
          SCIA UNICA (SCIA + altre segnalazioni, comunicazioni e notifiche):<br/>
          Il/la sottoscritto/a presenta le segnalazioni e/o comunicazioni indicate nel quadro riepilogativo allegato.
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> <b>Nota bene</b>: Per le attività da svolgere su suolo pubblico, è necessario avere la relativa concessione </div>
  <div class="paragraph text-justify"> <b>Attenzione</b>: qualora dai controlli successivi il contenuto delle dichiarazioni risulti non corrispondente al vero, oltre alle sanzioni penali, è prevista la decadenza dai benefici ottenuti sulla base delle dichiarazioni stesse (articolo 75 del Decreto del Presidente della Repubblica 28/12/2000, n. 445). </div>
</div>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
   <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-NOT-SAN-S" name="UNIAP-NOT-SAN-S" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          notifica sanitaria (articolo 6 del Regolamento di esecuzione dell'Unione europea 29/04/2004, n. 852)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
  
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input  id="GLOBO_modulofiglio_cUNIAP-NOT-SAN-S" name="GLOBO_modulofiglio_cUNIAP-NOT-SAN-S" type="hidden" value="" obbligatorio="#UNIAP_NOT_SAN_S.checked() ? 'OBBLIGATORIO' : ''" firmare="'P7M_ELETTRONICA'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
